<!DOCTYPE html>
<head>
<meta charset="utf-8">
<!-- Responsive Meta Tags -->
	<meta 
		name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit = no">


<!-- Bootstrap Essentials -->
	<link 
		rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<title>Bootstrap- Contact form</title>

	


<!-- Internal Css Declaration -->
   <style>
	    body{
	    	background-image: url(image/ironmancontactform.jpg);
	    	background-size:cover;
	    }
	    hr{
	    	height: 5px;
	    	background: red;	
	    }

		.contact-form{
			background:rgba(0,0,0, .6);
			color:whitesmoke;
			margin-top: 100px;
			padding: 20px;
			box-shadow: 0px 0px 10px 3px whitesmoke;
		}
   </style>


</head>
<body>
	

<!-- Main Content -->
<div class="container contact-form">
	<h1 class="text-center">Contact form</h1>
	<hr>

	<div class="row align-items-center justify-content-center">

       <div class="col-md-6">
       	
         <div class="form-group">
         	<label>Name</label>
         	<input type="text" placeholder="Full Name" class="form-control">
         </div>

         <div class="form-group">
         	<label for="txt-email">Email</label>
         	<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
         </div>

         <div class="form-group">
         	<label>Contact Number</label>
         	<input type="number" placeholder="09123456789" class="form-control">
         </div>

         <div class="form-group">
						<label for="txt-select">Concerns:</label>
						<select name="sampleSelect" id="txt-select" class="sampleSelect">
							<option>Concern sample 1</option>
							<option>Concern sample 1</option>
							<option>Concern sample 1</option>
							<option>Concern sample 1</option>
						</select>
					</div>


         <div class="form-group">
         	<label>Massage</label>
         	<textarea  class="form-control" rows="7"></textarea>
         </div>

         <button 
						type="button" class="btn btn-outline-warning" data-toggle="modal" data-target="#exampleModal">Submit</button>
					<button 
						type="reset" class="btn btn-outline-danger">Reset</button>

       </div>

    </div>

</div>
<!-- End Main content -->

<!-- Modal content -->

				<!--Head Modal -->
					<div 
						id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade">
	                    <div class="modal-dialog">
	                        <div class="modal-content">
		                            <div class="modal-header">
		                                <h5 id="exampleModalLabel" class="modal-title" >Thank you for contacting us!</h5>
		                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		                                  <span aria-hidden="true">&times;</span>
		                              </button>
		                          </div>
		         <!-- End head modal -->

						         <!--Modal Body start  -->
						         <div class="modal-body">
							        <p>Message Successfully sent!</p>

							      </div>

							      <div class="modal-footer">
							        	<button 
							        	type="button" class="btn btn-secondary" data-dismiss="modal">Close
							        	</button>

							        	<button type="button" class="btn btn-primary">Save changes</button>
							      </div>

						         <!--End Body start  -->

							</div>
						</div>
					</div>
<!-- End Modal content -->


<!-- JS Script -->
	<script 
		src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script 
		src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script 
		src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
<!-- Fontawesome -->
	<script 
	src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>
